## libmemoize-expirelru-perl 0.55

=== debian/changelog ===
libmemoize-expirelru-perl (0.55-1) unstable; urgency=low

  * Initial Release (closes: #577512).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 12 Apr 2010 12:14:59 +0200
