=== debian/control ===
Source: libmemoize-expirelru-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Memoize-ExpireLRU/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmemoize-expirelru-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmemoize-expirelru-perl/


Package: libmemoize-expirelru-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Expiry plug-in for Memoize that adds LRU cache expiration
 Memoize::ExpireLRU implements an expiry policy for Memoize that follows LRU
 semantics, that is, the last n results, where n is specified as the argument
 to the CACHESIZE parameter, will be cached.
 .
 For the theory of Memoization, please see the Memoize module documentation.
