=== debian/watch ===
version=3
http://search.cpan.org/dist/Memoize-ExpireLRU/   .*/Memoize-ExpireLRU-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
