=== debian/control ===
Source: libmemoize-expirelru-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmemoize-expirelru-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmemoize-expirelru-perl.git
Homepage: https://metacpan.org/release/Memoize-ExpireLRU

Package: libmemoize-expirelru-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Expiry plug-in for Memoize that adds LRU cache expiration
 Memoize::ExpireLRU implements an expiry policy for Memoize that follows LRU
 semantics, that is, the last n results, where n is specified as the argument
 to the CACHESIZE parameter, will be cached.
 .
 For the theory of Memoization, please see the Memoize module documentation.
