=== debian/watch ===
version=4
https://metacpan.org/release/Memoize-ExpireLRU   .*/Memoize-ExpireLRU-v?@ANY_VERSION@@ARCHIVE_EXT@$
